<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3b8f435a4d2e39038748eeffbd1bcb4">
  <dict>
    <!--2023-01-31 15:22:01.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
